<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-screensaver" version="1.0">
  <property name="saver" type="empty">
    <property name="mode" type="int" value="2"/>
    <property name="idle-activation" type="empty">
      <property name="delay" type="int" value="30"/>
      <property name="enabled" type="bool" value="true"/>
    </property>
    <property name="themes" type="empty">
      <property name="list" type="array">
        <value type="string" value="screensavers-xfce-popsquares"/>
      </property>
    </property>
  </property>
  <property name="lock" type="empty">
    <property name="saver-activation" type="empty">
      <property name="delay" type="int" value="10"/>
    </property>
    <property name="logout" type="empty">
      <property name="enabled" type="bool" value="true"/>
      <property name="command" type="string" value="pkill X"/>
      <property name="delay" type="int" value="120"/>
    </property>
  </property>
</channel>
